RubyGems Navigation menu

git-ssh-wrapper 0.1.0

Generate a permissive GIT_SSH wrapper script using a private key string or file for use with git commands that need ssh.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - November 27, 2012 (10.5 KB)
  2. 0.1.0 - February 18, 2012 (8.0 KB)
  3. 0.0.1 - December 04, 2010 (8.0 KB)

Development 依赖 (3):

open4 >= 0
rake >= 0
rspec ~> 2.0

业主:

作者:

  • Martin Emde

SHA 256 校验和:

0f5aa0a822228d629993204e876f3c66eac85ca6a6bc9303296fa033c5b5c9fb

下载总量 128,353

这个版本 9,893

许可:

需要的 Ruby 版本:

链接: